<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <item
        android:id="@+id/action_obt_retrieve_credentials"
        android:title="Retrieve OBT Own Creds"
        app:showAsAction="never"/>

    <!--<item
        android:id="@+id/action_obt_install_mfg_trustca"
        android:title="Install OBT MFG Trust CA"
        app:showAsAction="never"/>-->

    <item
        android:id="@+id/action_obt_reset"
        android:title="Reset OBT"
        app:showAsAction="never"/>

    <!--
    <item
        android:id="@+id/action_settings"
        android:title="Settings"
        app:showAsAction="never"/>

    <item
        android:id="@+id/action_search"
        android:icon="@drawable/ic_search_white_48dp"
        android:title="Search"
        app:showAsAction="ifRoom"/>-->
</menu>